Hi,
I'm getting the following lines when I tried to open rails
console:

/home/rahul/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/test/unit/
assertions.rb:6:in `<top (required)>': Test is not a module
(TypeError)

Please help me how to correct it.

Thanks in advance.

Regards,
Rahul

--
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
To post to this group, send email to rubyonrails-talk@googlegroups.com.
To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouprubyonrails-talk @
categoriesrubyonrails
postedOct 13, '11 at 4:24p
activeOct 13, '11 at 4:24p
posts1
users1
websiterubyonrails.org
irc#RubyOnRails

1 user in discussion

Rahul Attuluri: 1 post

People

Translate

site design / logo © 2021 Grokbase